p.landing {
    font-size:18px;
    line-height:32px;
    color:#221f20;
}
p.landingbold{
    font-size:21px;
    line-height:32px;
    font-weight:bold;
    color:#221f20;
    margin-top:20px;
}
img.landing-title{
    margin:30px 0 20px 0;
}
/* GALLERY STYLE */

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #333;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #333;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    margin: 0 !important;
}
.tab-gallery ul li {
    display:inline-block; 
    font-size:14px; 
    margin: 0; 
    padding:10px 27px; 
    text-transform:uppercase;
 }
.ui-widget-header {
    border: 0px solid #e78f08;
    background: none !important;
    color: #fff;
    font-weight: bold;
} 
img.landing-title{
    margin:30px 0 20px 0;
}
.galleria-container {
    width: 100%!important;
}
section#slider-container_a {
    height: auto!important;
min-height:570px;
}
.mag-landing {margin-top:40px;}